@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Raleway:wght@300;400;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

.containersm {
    width: 96%;
    margin: 0 auto;
    overflow: hidden;
    padding: 80px 0;
    max-width: 1200px;
}


/*fondo en v*/

.hero:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(180deg, #9e727273 0%, #7262618c 100%), url('../img/img4.png');
    background-size: cover;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 95%, 0 80%);
    z-index: -1;
}

.hero {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}


/*menu principal inicio,galeria,nosotros*/

.hero .containersm {
    padding: 0;
}

.navmenu {
    display: flex;
    justify-content: flex-end;
    height: 70px;
    align-items: center;
    font-weight: 700;
    position: static;
}

.navmenu a {
    font-size: 25px;
    position: static;
}

.nav_items {
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    padding: 10px 15px;
    font-weight: inherit;
}

.nav_items--cta {
    border: 3px solid rgb(0, 0, 0);
}


/*adaptable a celulares responsivo*/

@media screen and (max-width: 800px) {
    .navmenu {
        justify-content: space-around;
    }
    .nav_items--cta {
        border: none;
    }
    .nav_items {
        font-weight: 400;
        border-bottom: 1px solid #fff;
        margin-right: 0;
    }
}

@media screen and (max-width: 500px) {
    .navmenu {
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin-top: 10px;
    }
    .nav_items {
        padding: 0 10px;
        border: 0;
    }
}


/*animaciones de imagenes y textos*/

.containermenu {
    width: 95%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    justify-content: space-around;
    margin: auto;
}

.imgmenu {
    display: block;
    height: 450px;
    object-fit: cover;
    animation: arriba 1s ease-in;
}

.textosmenu {
    width: 50%;
    color: #fff;
}

.textosmenu h1 {
    font-size: 80px;
    animation: moverDerecha 1s ease-in;
}

.textosmenu h2 {
    font-size: 25px;
    animation: moverIzquierda 1s ease-in;
}

.textosmenu a {
    display: inline-block;
    color: #fff;
    font-weight: 300;
    text-decoration: none;
    margin-top: 30px;
    border: 1px solid #fff;
    width: 150px;
    border-radius: 3px;
    text-align: center;
    padding: 10px 0;
    animation: arriba 1s ease-in;
}


/*animaciones*/

@keyframes moverIzquierda {
    0% {
        opacity: 0;
        transform: translateX(-100%);
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes moverDerecha {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}

@keyframes arriba {
    0% {
        opacity: 0;
        transform: translateY(100%);
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}


/*adaptable a celulares*/

@media screen and (max-width:1000px) {
    .imgmenu {
        height: 400px;
    }
}

@media screen and (max-width:800px) {
    .imgmenu {
        height: 370px;
    }
    .textosmenu h1 {
        font-size: 70px;
    }
    .textosmenu h2 {
        font-size: 25px;
    }
}

@media screen and (max-width:700px) {
    .imgmenu {
        height: 250px;
    }
    .textosmenu h1 {
        font-size: 40px;
    }
    .textosmenu h2 {
        font-size: 15px;
    }
}

@media screen and (max-width:450px) {
    .containermenu {
        width: 100%;
        flex-wrap: wrap-reverse;
        justify-content: center;
    }
    .textosmenu {
        width: 100%;
        text-align: center;
    }
    .textosmenu h1 {
        font-size: 60px;
    }
    .textosmenu h2 {
        font-size: 25px;
    }
}

@media screen and (max-width:340px) {
    .imgmenu {
        height: 160px;
    }
    .textosmenu h1 {
        font-size: 35px;
    }
    .textosmenu a {
        width: 120px;
    }
    .textosmenu h2 {
        font-size: 15px;
    }
}